# 接口地址
VITE_APP_API_URL="http://8.136.199.33:8302/api"
# 路由根地址
VITE_APP_BASE_URL="/"
# 打包输入文件名
VITE_APP_OUTDIR="hongze_yb_en"
# PC端中文研报跳转地址
VITE_CN_YB_PC="https://ybpctest.hzinsights.com/report/index"